sha256: 2b8b41ee6ee20c1912888dad5a992fffd16d2a2bbda58aecd311cfe2002ac10e
real_size: null
zip_size: 467345842
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep72/open_data_millesime_2025-07-a_dep72_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep72/open_data_millesime_2025-07-a_dep72_gpkg_metadata.yml
